{{#element}}
  <h2>{{showDiff title title_diff}}</h2>
  <table>
    <thead>
      <tr>
        <th style="width: 20%">Type</th>
        <th style="width: 80%">Description</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td>{{{subTemplate "ElementParamType" param=param}}}</td>
        <td>{{{subTemplate "ElementParamDescription" param=param}}}</td>
      </tr>
    </tbody>
  </table>
{{/element}}